<div class="modal-content">
  <div class="row">
    <div class="col-12 topDetail" >
      <img src="assets/img/Alarm-blue.svg" style="margin-bottom: 10px;">
      <span class="title-modal"> ยืนยันการดำเนินการ </span>
      <img src="assets/img/x.png" class="close-btn" (click)="close()">
    </div>

    <div class="col-12 bodyDetail">
      <br><br>
      <span class="title-modal2"> {{data.bodyDetail1}} </span>
      <br>
      <span class="title-modal2"> {{data.bodyDetail2}} </span>
      <br>
    </div>
  

   

    <div class="col-12" style="padding-left: 50px; padding-right: 50px; padding-bottom: 40px;">
      <br><br>
      <div class="d-flex bd-highlight">
        <div class="w-100 bd-highlight">
          <button type="button" class="btn btn-back"
          cdkFocusInitial
          (click)="back()">
          ยกเลิก
          </button>
        </div>
        <div class="flex-shrink-1 bd-highlight">
          <button type="button" class="btn btn-save"
          cdkFocusInitial
          (click)="save()">
          ตกลง
          </button>
        </div>
      </div>
    </div>
  </div>

</div>

